using System.ComponentModel;

namespace YBEE.EQM.Core
{
    /// <summary>
    /// 系统菜单类型
    /// </summary>
    public enum MenuType
    {
        /// <summary>
        /// 目录
        /// </summary>
        [Description("目录")]
        FOLDER = 1,

        /// <summary>
        /// 菜单
        /// </summary>
        [Description("菜单")]
        MENU = 2,

        /// <summary>
        /// 按钮
        /// </summary>
        [Description("按钮")]
        BUTTON = 3
    }
}